#!/bin/bash

flag="NP_FT_GP_eps0.05_en-zh_"
for ckpt in checkpoints/*
do
  if [[ $ckpt =~ $flag ]]
then
    ./bash_scripts/generation/generate_with_melody.sh 0 \
                                                    en \
                                                    zh \
                                                    test \
                                                    $ckpt \
                                                    5
fi
done

flag="NP_FT_GP_eps0.05_zh-en"
for ckpt in checkpoints/*
do
  if [[ $ckpt =~ $flag ]]
then
    ./bash_scripts/generation/generate_with_melody.sh 0 \
                                                    zh \
                                                    en \
                                                    test \
                                                    $ckpt \
                                                    5
fi
done